FOSREC(1)

NAME
fosrec - FOS recovery

SYNOPSIS
fosrec [options] device destination

DESCRIPTION
Tool to recovery files on a Smaky FOS disk.

-h --help
    Display help message.

-v --version
    Show version.

-a --harddisk
    Force an hard disk instead of the autodetection.

-f --floppydisk
    Force a floppy disk instead of the autodetection.

-l --fos-logger
    Turn ON the FOS logger.

device
    /dev/fd0 for floppy disk
    /dev/sda for hard disk, etc, ...

destination
    The destination to save the files.

AUTHOR
Written by Mathieu Schroeter <mathieu@schroetersa.ch>.

REPORTING BUGS
Report bugs to <mathieu@schroetersa.ch>.

COPYRIGHT
Copyright © 2006-2009 Mathieu Schroeter

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.